Seeking clarification on Maintenance Policy

45 views
Skip to first unread message

Malav Bhavsar

unread,
Sep 23, 2018, 12:28:41 PM9/23/18
to Ruby on Rails: Documentation
Hello!

I am trying to understand which Rails release series will be supported when Rails 6.0 is released in April 2019. Maintenance Policy documentation suggests that only 5.2.z and 6.0.z will be supported. (Or at least that's what I understand from "For severe security issues all releases in the current major series, and also the last major release series will receive patches and new versions.")

However, this seems a bit aggressive given that 5.2.z was released just a few months ago.

My apologies if this is wrong forum for this discussion, would love to know the right one!

- Malav

Xavier Noria

unread,
Sep 23, 2018, 12:31:53 PM9/23/18
to rubyonra...@googlegroups.com
Hey, could you please ask this question in the rubyonrails-core mailing list?
Reply all
Reply to author
Forward
0 new messages